﻿@charset "utf-8";
/* CSS Document */

body
{
    background-color: #d2d1d0;
}

.logo
{
    padding: 0;
    height: auto;
}

img
{
    border: 0;
}

.img-center { margin: 0 auto; }

.left-image
{
    margin: 0 10px 15px 0;
}

h2
{
    margin-top: 1.5em;
    margin-bottom: 1em;
}

#header
{
    padding: 15px 0;
    margin-bottom: 18px;
    border-bottom: 1px solid #cbcbcb;
    background-color: #ddd;
}

.panel
{
    border: none;
}

.newflag
{
    background-color: #c00;
    color: #fff;
    text-transform: uppercase;
    font-size: 0.9em;
    padding: 0.1em 0.2em;
    margin-left: 0.5em;
}


.navbar
{   
    min-height: 0;
    margin-bottom: 0;
}

.navbar-default
{
    background-color: #232323;
    border-bottom: 14px solid #333333;
    padding: 4px 0;
}

    .navbar-default .navbar-nav > li > a
    {
        color: #ccc;
    }

        .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus
        {
            background-color: #000;
            color: #ccc;
        }

    @media (min-width: 768px)
    {
        .navbar-nav > li > a
        {
            padding-top: 10px;
            padding-bottom: 10px;
        }
    }

#galleryBoxThumbs
{
	margin: 0 auto;
}

#galleryBoxThumbs img
{
	border: 0;
	float: left;
	width: 50%;
	padding: 2px;
}

#galleryBoxThumbs .buttonlink
{
	clear: both;
	background: url(/images/button.png) no-repeat;
	background-position: 0;
	height: 26px;
	width: 99px;
	color: #ffffff;
	display: block;
	margin: 0 auto;
	text-align: center;
	padding-top: 10px;
	font-weight: bold;
}


#galleryBoxThumbs .buttonlink:hover
{
	text-decoration: none;
}

#galleryBoxThumbs .buttonlink:visited
{
	color: #ffffff;
}

.white
{
	background-color: #ffffff;

}

.search {
    background-color: rgba(218, 193, 222, 0.3);
    padding: 0.5em 2.5em 1.5em;
}

.sponsorsPanel .img-responsive {
    margin: 0 auto 10px;
    max-height: 110px;
}

#footer
{
	background-color: #232323;
    border-top: 14px solid #333333;
    padding: 19px 0 65px 0;
    text-align: center;
}

#footer, #footer a
{
    color: #ccc;
}

    #footer a
    {
        font-weight: bold;
    }

    #footer a:hover, #footer a:focus
    {
        text-decoration: underline;
    }

.entriesTablesContainer
{
	margin: 0 auto 0 auto;
	width: 800px;
}

.entriesTablesContainer .col1, .entriesTablesContainer .col2
{
	width: 50%;
	float: left;
}

.entriesTablesContainer .col1 h3, .entriesTablesContainer .col2 h3
{
	margin-bottom: 4px;
}

.entriesTablesContainer .col1 table, .entriesTablesContainer .col2 table
{
	width: 336px;
	border: 1px solid black;
}

.entriesTablesContainer .col1 th, .entriesTablesContainer .col2 th
{
	border: 1px solid black;
}

.entriesTablesContainer .col1 td, .entriesTablesContainer .col2 td
{
	border: 1px solid black;
	width: 200px;
}

/************ Committee page *************/
.bordered_table
{
	border-top: 1px solid #999999;
	border-right: 1px solid #999999;
}

.bordered_table th
{
	padding: 4px;
	text-align: left;
	border-left: 1px solid #999999;
	border-bottom: 1px solid #999999;
}

.bordered_table td
{
	padding: 4px;
	border-left: 1px solid #999999;
	border-bottom: 1px solid #999999;
}

/************ Gallery page ***************/
.gallery_image
{
	float: left;
    width: 33%;
	padding: 5px;
}

/************ Home Page ****************/
ul.dateslist
{
	list-style-type: none;
    margin-left: 0;
    padding-left: 0;
}

.form_row
{
	padding: 5px 0;
	float: left;
	width: 100%;
}

.form_row .fieldlabel
{
	display: block;
	float: left;
	white-space: nowrap;
	width: 150px;
}

/*.form_row input.text
{
	display: block;
	background: #ffffff url(Images/input_text2.gif) repeat-x;
	float: left;
	padding: 2px 4px;
	width: 194px;
	margin: 0;
	line-height: normal;
}
*/
/************ Entry detail styles **********/

.EntryLink
{
    text-decoration: line-through;
}

ul
{
	list-style-position: inside;
	margin: 10px;
}

.entry_large
{
	font-size: 1.5em;
	font-weight: bold;	
}

.entry_medium_large_italic
{
	font-size: 1.4em;
	font-weight: bold;
	font-style: italic;	
}

.entry_medium
{
	font-size: 1.2em;
	font-weight: bold;
}

.entry_details
{
	position: relative;
}

.entry_details ul li {
    margin-bottom: 1em;
    list-style-position: outside;
}

.entry_details .heifer-challenge-logo
{
	float: right;
	margin: 0 0 10px 10px;
}

.withdrawn
{
    position: absolute;
    left: 50%;
    top: 10px;
    width: 400px;
    margin-left: -200px;
}

.entry_details p
{
	padding: 0;
}

.icon_bar
{
	width: 100%;
	text-align: right;
	position: absolute;
	margin-top: 3px;
}

.buttonlink
{
	clear: both;
	background: url(/images/button.png) no-repeat;
	background-position: 0;
	height: 26px;
	width: 99px;
	color: #ffffff;
	display: block;
	text-align: center;
	padding-top: 10px;
	font-weight: bold;
}

.buttonlink:hover
{
	text-decoration: none;
	cursor: default;
}

.buttonlink:visited
{
	color: #ffffff;
}

.button
{
	clear: both;
	background: url(/images/button.png) no-repeat;
	background-position: 0;
	border: 0;
	height: 26px;
	width: 99px;
	color: #ffffff;
	display: block;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

/*.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"]
{
    margin-left: 0;
}*/

.radio label, .checkbox label
{
    padding-left: 0;
}

.radio, .checkbox
{
    padding-left: 20px;
}

/***** Media Release formatting ****/
.media_release ul
{
	list-style-position: outside;
	margin-left: 25px;	
}

.media_release ul li
{
	padding: 5px 0;
}

input[type="radio"], input[type="checkbox"]
{
    margin-top: 2px;
}

.mediaimage {
    width: 35%;
    margin: 20px 20px 20px 0;
    float: left;
}

.mediaimage.large {
    width: 50%;
}

.mediaimage.single {
    width: 100%;
}

.mediaimage.right {
    float: right;
    margin: 20px 0 20px 20px;
}

.mediaimage img {
    max-width: 100%;
}

.mediaimage span {
    font-style: italic;
    padding-top: 0.5em;
    display: block;
}

/***** Special formatting for media release 4/1/2010 ******/
ul.media_20100104_special
{
	list-style-position: outside;
	margin-left: 35px;
}

ul.media_20100104_special li
{
	padding: 5px 0;
}


/**** Bootstrap form customisations *****/
.fees-form-group
{
    margin-bottom: 0;
}

.fees-form-group .form-control
{
    height: 25px;
    padding: 2px;
}

#paymentSummaryEFT table td, #paymentSummaryEFT table th {
    padding: 6px;
    vertical-align: middle;
}

.btn.btn-lg {
    text-transform: uppercase;
    font-weight: 500;
    border: none;
}